Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- vacuum() : kyototycoon::RemoteDB , kyototycoon::TimedDB
- value : kyototycoon::RemoteDB::BulkRecord
- visit_after() : kyototycoon::TimedDB::Visitor
- visit_before() : kyototycoon::TimedDB::Visitor
- visit_empty() : kyototycoon::TimedDB::Visitor
- visit_full() : kyototycoon::TimedDB::Visitor
- vprintf() : kyototycoon::Socket